.content {
  box-sizing: border-box;
  padding: var(--page-pad);
  /* min-width: var(--content-min-width); */
  max-width: var(--content-max-width);
  
  width: 100%;
}

header .content,
footer .content {
  padding: 10px var(--page-pad);
}

main {
  margin-top: var(--fixed-header-height);
}

.fixed-header {
  position: fixed;
  width: 100%;
  height: var(--fixed-header-outer-height);
  /* @media only screen and (max-width: 767px) {
    box-sizing: border-box;
    height: 80px;
  } */
  top: 0;
  /* opacity: 80%; */
  overflow: hidden;
  z-index: 900;
  background-color: var(--background-body);
  overflow: visible; /* for dropdown menus */
  border-bottom: 2px solid black;
}

.fixed-header .content {
  column-gap: calc(var(--page-pad) / 2);
}
 
.fixed-header img[src*="logo_header.png"] {
  height: var(--fixed-header-height);
}

.fixed-header nav a.selected {
  border-bottom: 4px solid var(--colour-main);
}

.fixed-header .navbar.mobile .btn-dropdown {
  margin-right: 5px;
}

.fixed-header a {
  color: black;
  font-weight: bold;

  align-items: center;
}

.fixed-header .btn-social {
  align-items: center;
  justify-content: space-around;    
}

@media only screen and (max-width: 767px) {
  .fixed-header .btn-social {
    flex-wrap: wrap;
  }
}

.fixed-header .btn-social a {
  /* color: var(--colour-main); */
  margin: 3px;

  /* &:nth-last-of-type(1) { */
    border: none !important; /* override dropdown css */
  /* } */
}

.navbar {
  flex-grow: 1;
}

@media only screen and (min-width: 1350px) {
  .navbar.desktop {
    font-size: 1rem;
  }
}

.header-section {
  /* width: 100%; */
  justify-content: center;
  padding: 3px 0;
}

.page-links {
  column-gap: var(--page-pad);
  white-space: nowrap;
}

@media only screen and (max-width: 1350px) {
  .page-links {
    column-gap: calc(var(--page-pad) / 2);
  }
}

section {
  width: 100%;
  justify-content: center;
  align-items: center;
}

.section-banner {
  width: 100%;
  background-color: var(--colour-main);
  color: var(--colour-on-main-colour-background);
  line-height: 1;  
}

.section-banner.lighter {
  background-color: var(--colour-main-92);
}

.section-banner + .section-banner {
  margin-top: 0;
  padding-top: var(--page-pad);
}

.banner-lg-img {
  max-height: 560px;
  width: auto !important;
  height: auto !important;
}

@media only screen and (max-width: 767px) {
  .banner-lg-img {
    max-width: var(--content-inner-max-width);
  }
}

.section-main-content {
  margin-top: var(--page-pad);
  margin-bottom: var(--page-pad);
  row-gap: calc(var(--page-pad) / 2);
}

.card-row {
  flex-wrap: wrap;
  column-gap: calc(var(--page-pad) / 2); 

  /* img:not(.icon) {
    height: var(--card-img-height);
    width: 514.72px;
  } */
}

.card-row .card {
  flex-basis: 0;
  flex-grow: 1;
}

.card-col-3.col-img-text .card-row img:not(.icon) {
  width: 100%;
  height: var(--card-img-height);
}

.row-container {
  row-gap: var(--page-pad);
}

.card-col-2 .card-row > * {
  flex-basis: 48%;
}

.card-col-2 .card-row > *:only-child {
  flex-basis: 100%;
  justify-content: center;  
}

@media only screen and (min-width: 1165px) {
  .card-col-2 .card-row > *:only-child img {
    margin: auto;
  }
}

.card-col-3 .card-row > * {
  flex-basis: 33.3%;    
}

.card-col-3 .card-row > *:only-child {
  flex-basis: 100%;
  justify-content: center;  
}

@media only screen and (min-width: 1165px) {
  .card-col-3 .card-row > *:only-child img {
    margin: auto;
  }
}

.card-col-3.cards-col-gap-default .card-row > * {
  flex-basis: calc(100% / 3 - (var(--page-pad) / 2) / 3 * (3 - 1));
}

.icon {
  width: 48px;
  height: 48px;
}

.icon.small {
  width: 20px;
  height: 20px;
}

.icon.large {
  width: 85px;
  height: 85px;
}

.row-align-center > *:first-child {
  justify-content: flex-end;
}

.row-align-center > *:nth-child(2) {
  justify-content: flex-start;
}

footer {
  margin-bottom: calc(var(--page-pad) / 2);
}

footer nav {
  line-height: 1.5em;
}

footer nav h4 {
  margin-bottom: 1em;
}    

.social {
  margin-top: calc(var(--page-pad) / 2);
}

.social img {
  height: 40px;
  margin-right: calc(var(--page-pad) / 2);
}

.trademark-links a {
  margin-left: calc(var(--page-pad) / 2);
  color: black;
  text-decoration: underline;
}

.cards-summary-details h3 {
  margin-bottom: calc(var(--page-pad) / 2);
}

.cards-sub {
  margin-left: calc(var(--page-pad) / 2);
}

.col-gap-default {
  column-gap: calc(var(--page-pad) / 2);
}

.cards-col-gap-default .card-row {
  column-gap: calc(var(--page-pad) / 2);
}

.row-gap-default {
  row-gap: calc(var(--page-pad) / 2);
}

.cards-team .card img:not(.icon) {
  height: 600px;
  width: auto;
  object-fit: cover;
  object-position: top;  
}

@media only screen and (max-width: 768px) {
  .cards-team .card img:not(.icon) {
    width: var(--content-inner-max-width);
    height: auto;
  }
}

.list .card-row {
  width: 750px;
  height: 100px;
  align-items: center;
  border-bottom: 1px solid var(--gray-separator); 
}

@media only screen and (max-width: 767px) {
  .list .card-row {
    width: 98%;
    height: auto;
    margin-bottom: 5px;
  }
}

.popping img:not(.icon):hover {
  transform: scale(1.1);
}

img[src*="hug.png"] {
  height: 40px;
}


img[src*="wave.svg"] {
  width: 100%;
}

/* img.country-flag[src*="pl.svg"] {
  border: 1px solid;
} */

.tooltip {
  position: absolute;
  border: 1px solid var(--colour-main);
  padding: calc(var(--page-pad) / 2);
}

.tooltip.up::after {
  content: "";
  position: absolute;
  top: 100%;
  margin-left: -15px;
  border-width: 15px;
  border-style: solid;
  border-color: var(--colour-main) transparent transparent transparent;
}

.tooltip.down::after {
  content: "";
  position: absolute;
  top: 0;
  margin-top: -30px;
  margin-left: -15px;
  border-width: 15px;
  border-style: solid;
  border-color: transparent transparent var(--colour-main) transparent;
}

.tooltip.right::after {
  left: unset;
}

.country-flag {
  width: 1.3em;
  height: auto;
  margin-left: 5px;
  margin-right: 5px;
}

hr.gray {
  width: 70%;
  color: var(--gray-separator);
  opacity: 50%;
  margin: calc(var(--page-pad) / 2) auto;
}

.marquee {
  overflow: hidden;
}
.marquee > * {
  white-space: nowrap;
  margin-left: 25px;
  margin-right: 25px;
}

@keyframes marquee {
  0% { transform:translateX(0%); }
  100% { transform:translateX(-100%); }
}

*:has(> .shadow) {
  position: relative;
}
.shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: calc(var(--page-pad) * -1);
  right: calc(var(--page-pad) * -1);
}